package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF8A3 extends MwfRequest<MWF8A3, MWF8A3Response> {

    @Parameter(name = "AppKey")
    MWF8A3 appKey(Long appKey);
    @Parameter(name = "ProdPackageKey")
    MWF8A3 prodPackageKey(Long prodPackageKey);
}
